AOZ Studio Beta - Bug #154

Windows display/resolution parameter: if higher than 100% we miss the first lines to display,

02/08/2020 10:21 AM - Laurant Weill

Status: Closed Start date: 02/08/2020
Priority: High Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.9.4

Affected version: 0.9.4

Description

When Windows view is set higher than 100% ratio (zoom), the first lines are not displayed
So ex a simple Print "Hello" will notbe displayed on the browser window

History

#1 - 02/21/2020 06:11 PM - Francois Lionet

- Status changed from New to Feedback

- Assignee changed from Francois Lionet to Baptiste Bideaux

Baptiste Bideaux, could you help me on this one? | need to have the size of the canvas in the index.html be INSENSITIVE to the zoom factor of the

browser. Is this possible with CSS tags?

#2 - 07/21/2020 08:49 AM - Baptiste Bideaux
- Status changed from Feedback to Resolved

- Target version set to 0.9.9.4

#3 - 09/14/2020 12:57 PM - Laurant Weill

- Status changed from Resolved to Closed
